Wenn dies Dein erster Besuch hier ist, musst Du dich kostenlos anmelden, bevor Du Beitr├Ąge verfassen und Fragen stellen kannst.
Klicke auf nachfolgenden Link, um die Anmeldung zu starten. - Anmeldung jetzt starten.

Untreue in der Informatik

  1. vor 2 Jahren

    Balt-A-Sar

    30 Mar 2018 10.8 (Mountain Lion) MacBook Pro

    Hallo, ich bin neu hier. Ich bin dabei, weil meine diversen mac Geräte nicht (mehr) so wollen wie sie sollten. Das liegt vermutlich an der Software, welche in die Jahre gekommen ist. Leider ixte es nicht möglich aktualisierte Produkte zu laden, weil stets die Meldung erscheint: ihr Mac ist auf dem neuesten Stand, glaube ich aber nicht. Apple scheint es nicht zu interessieren auch altere Modelle noch zu unterstützen. Ich benütze im Moment die Systeme OSX 10.4, OSX 10.5 und OSX 10.8.5. Firefox ist da beispielsweise nicht mehr installierbar. Ebenso erscheinen bei einigen Webseiten immer wieder Aufrufe auf andere Seiten mit dubiosen Zertifikaten. Wie kann man das abstellen? Besten Dank.

 

oder registriere Dich, um zu antworten!